extends layout

block content
  h1= title
  h2= message

  table(style='width:100%')
      thead
        tr
          th Title
          th Writer
      tbody
        each book in books
          tr
            td= book.title
            td= book.writer







